/**************************************
                MAIN
**************************************/
body{
  background-color: #fff;
  font-size: 14px;
  /* color: #808080; */
  -webkit-font-smoothing: antialiased;
  font-family: 'Open Sans', sans-serif;
}
section h1{
  font-size: 28px;
  font-weight: 300;
  letter-spacing: 0.035em;
  text-transform: uppercase;
  color: #161616;
  line-height: 35px;
  letter-spacing: 0.001em;
}
section h1.line:after{
  content: '';
  width: 100px;
  height: 3px;
  display: block;
  margin-top: 12px;
  background-color: #2bc2fc;
}
h2{
    font-size: 21px;
    color: #161616;
    line-height: 35px;
    font-weight: bold;
    text-transform: uppercase;
}
p{
  font-size: 16px;
 /*  color: #808080; */
  font-weight: 300;
  text-align: justify;

}

span.bold{
  font-weight: bold;
}

section{
  padding: 15px 0;
}
.right{
  float: right;
}
.left{
  float: left;
}
.center{
  text-align: center;
}

.mg40{
  margin: 40px 0px;
}
.btn-control{
  border: none; 
  color: #2BC2FC;
  background: transparent;
}
.btn-control:hover{
  color: #2BC2FC;
}
.btn-control:focus{
  color: #2BC2FC;
}
.btn-control.active{
    border-bottom: 3px solid #2BC2FC;
}
#map{
  width: 100%;
  height: 300px;
  webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
/*  margin-top: 20px;
  margin-bottom: 40px;
*/
}
.before-footer{
	display: none;
}

/**************************************
        Section - before after
**************************************/
#before-after{
  width: 100%;
  height: 500px;
  background-color: #2bc2fc;
  position: relative;
  display: inline-block;;
}
.section-title.white h1{
  color: #fff !important;
}
.section-title.white:after{
  background: #fff !important;
}
.item-wrapper{
  width: 100%;
  margin: 0 auto;
  margin-bottom: 40px;
  background-color: #fff;
  text-align: center;

  -webkit-box-shadow: 2px 3px 15px -2px rgba(0,0,0,0.43);
-moz-box-shadow: 2px 3px 15px -2px rgba(0,0,0,0.43);
box-shadow: 2px 3px 15px -2px rgba(0,0,0,0.43);
}
.item-wrapper img{
  width: 100%;
}
.item-wrapper p{
  padding: 0px 50px 40px 50px;
}
/**************************************
                HEADER
**************************************/
.top-line {
  height: 36px;
}
.home{
  text-indent: -9777px;
  display: block;
  width: 24px;
  height: 21px;
  padding: 0;
  margin: 20px auto;
  background: url('/wp-content/uploads/acucentrs-assets/legacy-pages/victus/images/sprite.png') -400px -0px;
}
.logocont{
  display: block;

  height: 72px;
}
.logo{
  float: left;
  display: block;
  width: 331px;
  height: 72px;
  margin-left: -2px;

}
.ru .logo {
  background: url('/wp-content/uploads/acucentrs-assets/legacy-pages/shared/logo-ru.svg')  no-repeat;
  width: 311px;
}
.et .logo{
  background: url('/wp-content/uploads/acucentrs-assets/legacy-pages/shared/logo-est.svg')  no-repeat;
  width: 323px;
}
.bluelogoline{
  height: 71px;
  width: 200%;
  position: absolute;
  margin-left: -200%;
  background-color: #00aeef;
}
.getconsult{
  text-align: center;
  margin: 0px 0 3px 0px;
  clear: both;
  margin-bottom: 35px;
}
.section-title{
  text-align: center;
  margin-bottom: 15px;
}
.section-title h1{
    text-transform: none;
}
.section-title:after{
  content: '';
  width: 100px;
  height: 3px;
  background: #2AC5EE;
  display: block;
  margin: 0 auto;
}

.toptel{
  font-size: 1em;
  color: #75757d;
  margin-top:10px;
}
.icon-record {
  font-size: 6px;
  top: -3px;
  position: relative;
  color: #75757d;
  margin-left:0;
  margin-right:2px;
}
.icon-phone {
  color: #75757d;
  margin-right:2px;
}


@media (max-width: 991px){
  .reg-nr
  {
    margin:20px 0;
    color:#61646e !important;
    display:block;
    font-weight:bold;
    float:left;
    margin-bottom:10px;
  }
  .reg-nr a{
    color:#61646e !important;
    display:block;
    float:left;
  }


  .imageoverlay p {
    width: 100%;
  }
  .leftdesc > p
  {
    text-align: center;
  }

  .text-center-mobile
  {
    text-align: center;
  }
  .right-content {
    padding-left: 0;
  }
  .left-inner {
    height: auto;
  }
  .left-content {
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    top: auto;
    transform: none;
  }
  .service-cta .inner-block {
    max-height: none;
  }
  .highlited-pricing {
    height:auto;
  }
}
@media (max-width: 640px){
  .logo
  {
    float: left;
    display: block;
    width: 163px !important;
    height: 72px;
    background: url('/wp-content/uploads/acucentrs-assets/legacy-pages/shared/logo-lv.svg') no-repeat;
    margin-left:47%;
  }
  .bluelogoline {
    width:247%;
  }

  .img-centered {
    text-align:center;
  }
  .img-centered img {
    display:inline;
    width:300px;
    max-width:100%;
    margin-bottom:20px;
  }
}
@media (max-width: 440px){
  .search-list .date{
    display:block;
    float:left;
  }
}
@media (max-width: 430px){
  .logo
  {
    margin-left:43%;
  }
  .bluelogoline
  {
    width:243%;
  }
}
@media (max-width: 411px){
  .soc {
    height:auto;
    overflow:hidden;
  }
  .soc div {
    width:100%;
    margin-bottom:5px;
  }
}
@media (max-width: 400px){
  .logo
  {
    margin-left:39%;
  }
  .bluelogoline
  {
    width:239%;
  }
  .post-date-ico
  {
    width:40px;
    height:88px;
    /*font-size:0.7em;*/
  }
}
@media (max-width: 370px){
  .logo
  {
    margin-left:35%;
  }
  .bluelogoline
  {
    width:235%;
  }
}
button:focus {
  outline: 0;
}

button:hover {
  cursor: pointer;
}
.slider{
  display: block;
  margin: 0 auto;
  width: 300px;
  height: 80px;
}
.style-two.switch-button.left button.left {
  color: #0155A5;
  transition: all .3s;
}
.style-two.switch-button.left .switch {
  left: 5%;
}
.style-two.switch-button.right button.right {
  color: #0155A5;
  transition: all .3s;
}
.style-two.switch-button.right .switch {
  left: 55%;
}
.style-two.switch-button .switch {
  transition: all .5s;
  float: left;
  text-align: center;
  z-index: 0;
  background-color: #0155A5;
  width: 40%;
  height: 3%;
  font-weight: 800;
  position: absolute;
  bottom: 30%;
}
.style-two.switch-button button {
  float: left;
  background-color: transparent !important;
  color: #0155A5;
  border: 0;
  font-size: 21px;
  padding: 2%;
  width: 50%;
  height: 5em;
  font-weight: bold;
  z-index: 1;
  text-align: center;
  position: relative;
  transition-delay: .2s;
}
.style-two.switch-button {
  position: relative;
  font-size: 16px;
  overflow: hidden;
  width: 300px;
  float: left;
}
.style-two.switch-button input {
  display: none;
}
/**************************************
                HERO
**************************************/
.hero{
  width: 100%;
  height: 700px;
  background-image: url('/wp-content/uploads/acucentrs-assets/legacy-pages/victus/images/hero.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
  display: table;
}
.hero .title {
  text-align: center;
  margin: auto;
  display: table-cell;
  vertical-align: middle;
}
.hero > .title h1{
  font-size: 72px;
  color: #fff;
  font-weight: bold;
  text-transform: none;
}
.hero > .title h2{
  font-size: 45px;
  font-weight: 500;
  color: #fff;
}
.hero > .title h1,.hero > .title h2{
  margin: 0;
  padding: 0;
  text-shadow: -2px 4px 1px rgba(0, 0, 0, 0.15);
}

.sa-features-11 .features-gallery .left {
 overflow: hidden;
}
.sa-features-11 .features-gallery .left img {
 min-width: 100%;
 max-height: 100%;

}
.sa-features-11 .features-gallery .right .content-body {
 margin: 90px 0;
 padding: 50px;
 position: relative;
}
.sa-features-11 .features-gallery .right .content-body.top-left {
 left: -100px;
}
.sa-features-11 .features-gallery .right .content-body.top-right {
 right: -100px;
}
.sa-features-11 .features-gallery .right .content-body .title-icon {
 font-size: 70px;
}
.sa-features-11 .features-gallery .right .content-body .title {
 font-weight: bold;
 line-height: 32px;
 margin-top: 25px;

}
.sa-features-11 .features-gallery .right .content-body .detail {
 margin-top: 25px;
}
.sa-features-11 .features-gallery .right .content-body .detail:last-child {
 margin-bottom: 0px;
}
.sa-features-11 .features-gallery .right .content-body .instragramFeed {
 margin-top: 30px;
}
.sa-features-11 .features-gallery .right .content-body .instragramFeed li {
 float: left;
}
.sa-features-11 .features-gallery .right .content-body .instragramFeed li a {
 width: 100px;
 height: 100px;
 margin-right: 10px;
 padding: 0;
 border-style: solid;
 border-width: 1px;
}
.sa-features-11 .features-gallery .right .content-body .instragramFeed li a img {
 width: 100%;
 height: auto;
}
.sa-features-11 .features-gallery .right .content-body .instragramFeed li:last-child a {
 margin-right: 0px;
}
.sa-features-11 .read-more {
 font-weight: 600;
}
.sa-features-11 .read-more .fa {
 font-size: 17px;
 -webkit-transition: all 0.4s ease-out;
 -moz-transition: all 0.4s ease-out;
 -o-transition: all 0.4s ease-out;
 -ms-transition: all 0.4s ease-out;
 transition: all 0.4s ease-out;
 margin-left: 5px;
 position: relative;
 top: 3px;
}
.sa-features-11 .btn-group .read-more {
 text-align: center;
 margin-top: 50px;
}
.sa-features-11 {
  background-color: #ffffff;
}
.sa-features-11 .features-gallery .right .content-body {
  box-shadow: 0 5px 65px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 65px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 5px 65px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 5px 65px 0 rgba(0, 0, 0, 0.15);
  background-color: #f5f5f5;
}
.sa-features-11 .features-gallery .right .content-body .title-icon {
  color: rgba(0, 0, 0, 0.3);
}
.sa-features-11 .features-gallery .right .content-body .title {
  color: rgba(0, 0, 0, 0.9);
}
.sa-features-11 .features-gallery .right .content-body .instragramFeed li a {
  background-color: #ffffff;
  border-color: rgba(0, 0, 0, 0.1);
}
.sa-features-11 .read-more {
  color: rgba(0, 0, 0, 0.85);
  display: block;
  margin-top: 20px;
}
.sa-features-11 .read-more .fa {
  color: rgba(0, 0, 0, 0.85);
}
.sa-features-11 .read-more:hover,
.sa-features-11 .read-more:hover .fa {
  color: #f8626d;
}
/*********************************
    faq
    *****************************/

.faq .row {
  padding: 25px 0;
  border-bottom: 1px solid #f0f4f7;
  cursor: pointer;
}
.faq-Q {
  margin: 0;
  color: #0155A5;
  font-size: 18px;
}
.faq-Q:before {
  position: absolute;
  top: 10px;
  width: 10px;
  height: 2px;
  content: '';
  transition: all 0.3s ease;
  right: 21px;
  transform: rotate(45deg);
  background: #dde2e6;
}
.faq-Q:after {
  position: absolute;
  top: 10px;
  width: 10px;
  height: 2px;
  content: '';
  transition: all 0.3s ease;
  right: 15px;
  transform: rotate(-45deg);
  background: #dde2e6;
}
.faq-D {
  height: 0;
  overflow: hidden;
  transition: all 0.3s ease;
  opacity: 0;
}
.faqOpen {
  background: rgba(255,255,255,0.08);

}
.faqOpen .row {
  border: 0;
}
.faqOpen .faq-D {
  margin-top: 15px;
  height: inherit;
  opacity: 1;
  font-size: 14px;
}
.faqOpen .faq-Q:before {
  position: absolute;
  top: 10px;
  width: 16px;
  height: 2px;
  content: '';
  right: 15px;
  transform: rotate(45deg);
  background: #328ada;
}
.faqOpen .faq-Q:after {
  position: absolute;
  top: 10px;
  width: 16px;
  height: 2px;
  content: '';
  right: 15px;
  transform: rotate(-45deg);
  background: #328ada;
}
/*VIDEO BOx*/
.box-video{
  position: relative;
  max-width:100%;
  margin:0 auto 20px auto;
  cursor: pointer;
  overflow: hidden;
}

.box-video .bg-video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
  background-image: url('/wp-content/uploads/acucentrs-assets/legacy-pages/victus/images/video-h.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 2;
}

.box-video .video-container{
  position: relative;
  margin: 0;
  z-index: 1;
}
.bt-play{
  margin: 0 auto;
  text-align: center;
  top: 200px;
  position: relative;
  left: 40px;
}

.box-video.open .bg-video{
  visibility: hidden;
  opacity: 0;

  -webkit-transition: all .6s .8s;
  transition: all .6s .8s;
}
.box-video.open .video-container{
  opacity: 1;

  -webkit-transition: all .6s .8s;
  transition: all .6s .8s;
}

.box-video .overlay{
  position: absolute;
  width:100%;
  height: 500px;
  display: block;
  background: rgba(0,0,0,.3);
}


.btn-video {
  outline: 0;
  z-index: 99;
  border-radius: 50%;
  padding: 40px 45px;
  display: inline-block;
  box-shadow: 0 0 0px 7px rgba(255,255,255,0.1);
  -moz-box-shadow: 0 0 0px 7px rgba(255,255,255,0.1);
  -webkit-box-shadow: 0 0 0px 7px rgba(255,255,255,0.1);
}
.btn-video i {
  font-size: 38px;
  color: #fff;
  margin-top: 4px ;
  margin-left: 4px;
}
.btn-video{
  background-color: #00AEEF;
  transition:all .3s ease-in-out;
}
.btn-video:hover {
  box-shadow: 0 0 0px 9px rgba(255,255,255,0.2);
  -moz-box-shadow: 0 0 0px 9px rgba(255,255,255,0.2);
  -webkit-box-shadow: 0 0 0px 9px rgba(255,255,255,0.2);
}


/********************************
            Responsive
*********************************/

@media (max-width: 767px) {

   .sa-features-11 .sa-section-separator {
     padding-bottom: 50px;
   }
   .sa-features-11 .features-gallery .left img {
     position: relative;
     width: 100%;
   }
   .sa-features-11 .features-gallery .right .content-body {
     margin: 0px;
     padding: 15px;
   }
   .sa-features-11 .features-gallery .right .content-body.top-left,
   .sa-features-11 .features-gallery .right .content-body.top-right {
     right: 0px !important;
     left: 0px !important;
     top: -50px;
   }
   .sa-features-11 .features-gallery .right .content-body .instragramFeed {
     margin-top: 30px;
   }
   .sa-features-11 .features-gallery .right .content-body .instragramFeed li a {
     width: 100px;
     height: 100px;
     margin-right: 10px;
   }
   .sa-features-11 .features-gallery .right .content-body .instragramFeed li:last-child a {
     margin-right: 0px;
   }

}
#reviews a.btn {
	font-size: 19px !important;
}
